@charset "utf-8";
/**************************************************************************
ESTILOS PARA LA VENTANA POPUP 20090323@JCP
***************************************************************************/
#body {}
#capaPopUp {
	background-color:#000;  	/* Le damos la el color de la opacidad. */ 
	opacity:0.65; 				/* Este valor mostrará la intensidad de la opacidad. */
	position:absolute; 			/* La posición tendrá que ser absoluta. */
	z-index:9001; 				/* Esta propidad es para añadir la capa superpuesta al nivel 9001. */
	top:0; 						/* Para que posicione la capa al punto '0' del top de la página. */
	left:0; 					/* Para que posicione la capa al punto '0' a la izquieda de la página. */
	width:100%; 				/* El valor por defecto que tendrá que expandirse. */
	height:100%; 				/* El valor por defecto que tendrá que expandirse. */
	display:none;				/* Por defecto estará desactiva */
}
#popUpDiv {
	position:absolute; 			/* La posición tendrá que ser absoluta. */
	z-index:9002; 				/* Esta propidad es para añadir la capa superpuesta al nivel 9002 (antes que la capa 'capaPopUp'). */	
	overflow:auto;				/* Esta propiedad la indicamos por si el contenido es más grande que la capa que por defecto salga el 'scroll'. */
	left:50%; 					/* Para posicionar horizontalmente la capa al centro de la página */
	display:none; 				/* Por defecto estará desactiva */
	top:50%; 					/* Para posicionar verticalmente la capa al centro de la página */
}
/**************************************************************************
ESTILOS PROPIOS DEL POPUP 20090323@JCP
***************************************************************************/
#capaContent {
	display:block;
	width:960px; 				/* Necesario para que el script centre la capa horizontalmente en la página */
	height:420px;				/* Necesario para que el script centre la capa verticalmente en la página */
	#DD1914; /* old browsers */
background: -moz-linear-gradient(top, #DD1914 0%, #750B08 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DD1914), color-stop(100%,#750B08)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DD1914', endColorstr='#750B08',GradientType=0 ); /* ie */ /* old browsers */ 
color:#fff;
text-align:justify;
padding:15px;
font-size:11px;
font-family:Verdana, Geneva, sans-serif					
}
#capaContent h1 {font-size:12px;
font-family:Verdana, Geneva, sans-serif	;color:#FF0;font-weight:bold;line-height:1px}
#capaContent p {font-size:11px; line-height:14px;
font-family:Verdana, Geneva, sans-serif	;color:#FFF;font-weight:normal}

#wrapper {position:absolute; top:600px; left:50%; width:254px;height:37px; border:none; margin-left:290px }

#cerrar {position:absolute; top:5px; left:945px;  width:20px;height:20px; border:none;}
#imprimir{position:absolute; top:5px; left:5px;  width:20px;height:20px; border:none;}


